### Enumeration

# Snapd GetConnectionsFlags

since: 1.49

#### Declaration

    flags Snapd.GetConnectionsFlags

#### Description [src]

Flag to change how connections are returned.

Available since: 1.49

#### Members

`SNAPD_GET_CONNECTIONS_FLAGS_NONE`

  No flags, default behaviour.

  - Value: `0`
  - Available since: 1.49
`SNAPD_GET_CONNECTIONS_FLAGS_SELECT_ALL`

  Select all connections, not just connected ones.

  - Value: `1`
  - Available since: 1.49